Reply

Re: R7800 will not register with V1.0.2.60

JimLS
Aspirant

R7800 will not register with V1.0.2.60

Using Windows 10 PC and latest Netgear Genie (or IOS Genie), cannot connect remotely while using V1.0.2.60. Keeps saying router not registered and will not register. However, My Netgear says it is.

Install V1.0.2.58 and everything connects.

Model: R7800|Nighthawk X4S AC2600 WiFi Router
Message 1 of 13
alexcme
Aspirant

Re: R7800 will not register with V1.0.2.60

Having so many exploits around - do you really want / need to connect remotely to your home network, ie open it for almost every one?  

Model: R7800|Nighthawk X4S AC2600 WiFi Router
Message 2 of 13
schumaku
Guru

Re: R7800 will not register with V1.0.2.60


@alexcme wrote:

Having so many exploits around - do you really want / need to connect remotely to your home network, ie open it for almost every one?  


It's not - the OP does refer to the Netgear Genie based Remote Access, not the port exposing Remote Management. 

Message 3 of 13
schumaku
Guru

Re: R7800 will not register with V1.0.2.60


@JimLS wrote:

Using Windows 10 PC and latest Netgear Genie (or IOS Genie), cannot connect remotely while using V1.0.2.60. Keeps saying router not registered and will not register. However, My Netgear says it is. Install V1.0.2.58 and everything connects.


Reads like a bug or problem on the R7800 v1.0.2.60 firmware. Almost convinced there are several similar posts already. @Altsai please.

Message 4 of 13
alexcme
Aspirant

Re: R7800 will not register with V1.0.2.60

Issue (s) not just with Open Ports, but remote access as a whole, do you really need that? 

Message 5 of 13
schumaku
Guru

Re: R7800 will not register with V1.0.2.60

Guess why the OP asked and spent reasonable effort to figure out that what he want is broken in the latest firmware, and an earlier one does work as expected?

 

People need remote access, people need remote management and monitoring, people need VPN, whatever. Welcome to the year 2018.

Message 6 of 13
alexcme
Aspirant

Re: R7800 will not register with V1.0.2.60

Oops, yes, welcome to 2018 🙂 Do you know who is MoM in your remote access? Anyone spoofing ARP responses, can you detect it? Probably not ...

Message 7 of 13
alexcme
Aspirant

Re: R7800 will not register with V1.0.2.60

actually - who cares about your particular account, but, using avaiable DB's and flowing in rainbow , you'll be cracked in ms's 🙂

Message 8 of 13
jasonfitt
Aspirant

Re: R7800 will not register with V1.0.2.60

Why won't it let me delete this post.
Message 9 of 13
jasonfitt
Aspirant

Re: R7800 will not register with V1.0.2.60

Remote access is a feature, therefore it should work. I use Access Control to turn off the internet to specific devices so my kids will do homework or chores before they play video games, etc. I do this from work using the Genie app on my phone. That's just one example why remote access is useful, and I'm sure there are dozens more.
Message 10 of 13
JimLS
Aspirant

Re: R7800 will not register with V1.0.2.60

Today the router showed there was an update to V1.0.2.60 from V1.0.2.58.

Let the router download and install update and connections to Genie work now.

Guess the firmware downloaded from their website wasn't quiet right a couple days ago.

 

 

 

 

Message 11 of 13
alexcme
Aspirant

Re: R7800 will not register with V1.0.2.60

I usually download update from NETGEAR site and browse to the unzipped img file. Somehow it doesn work with "Check fo updates" for me 😞 

Message 12 of 13
JimLS
Aspirant

Re: R7800 will not register with V1.0.2.60

That's what I normally do, but this time it didn't work. I guess the download from their site could have been corrupted during the download.

 

Message 13 of 13
Top Contributors
Discussion stats
  • 12 replies
  • 1626 views
  • 0 kudos
  • 4 in conversation
Announcements

Orbi WiFi 6E